<?xml version="1.0" encoding="ISO-8859-1"?>

<languages>

  <language
    name="java"
    source-extension="java"
    object-extension="class"
    processor="org.plenix.jsp.language.java.JavaProcessor"
  >
    <version name="0.92" stylesheet="java-0.92.xsl"/>
  </language>

  <language
    name="ecmascript|javascript"
    source-extension="es"
    processor="org.plenix.jsp.language.ecmascript.ESProcessor"
  >
    <version name="0.92" stylesheet="ecmascript-0.92.xsl"/>

    <param name="fesiPath" value="$polyjsp.configuration"/>
    <param
      name="extensions"
      value="FESI.Extensions.BasicIO,FESI.Extensions.FileIO,FESI.Extensions.JavaAccess"
    />
  </language>

  <language
    name="webl"
    source-extension="webl"
    processor="org.plenix.jsp.language.webl.WebLProcessor"
  >
    <version name="0.92" stylesheet="webl-0.92.xsl"/>
  </language>

</languages>
